Toate iPhone-urile sunt compromise!

Toate iPhone-urile sunt compromise!

Apple a confirmat oficial că toate dispozitivele sale cu iOS și toate sistemele din seria Mac sunt afectate de Meltdown și Spectre, cele două găuri de securitate ale procesoarelor grafice.

La mai bine de 24 de ore după ce problemele de securitate Meltdown și Spectre, considerate drept catastrofale de experții în securitate cibernetică, au fost făcute publice, Apple a emis un comunicat în care a recunoscut că iPhone-urile, iPad-urile, laptopurile și desktop-urile sale sunt afectate, se afirmă pe news.ro.

Compania americană încearcă să-și liniștească utilizatorii, spunând că, deocamdată, nu sunt cunoscute atacuri care să fi speculat cele două breșe de securitate care afectează toate dispozitivele care folosesc procesoare Intel, AMD și ARM.

Apple recomandă utilizatorilor să nu instaleze aplicații decât din sursele sigure, adică din App Store. Recomandarea are logică, deoarece atacatorii au nevoie ca o aplicație compromisă să fie instalată pe dispozitivul vizat pentru a putea dobândi accesul.

Apple a lansat deja update-uri pentru iOS, macOS şi tvOS care încearcă să reducă impactul negativ al Meltdown, gaura de securitate care compromite miezul memoriei  interne a procesoarelor Intel.

Urmează să fie lansate patch-uri de securitate și pentru Spectre, care reprezintă o problemă mult mai amplă. Aceasta afectează procesoarele Intel, AMD și ARM și permite atacatorilor să dobândească acces la memoria procesoarelor prin intermediul aplicațiilor terțe.

Prin accesarea memoriei interne, atacatorii pot intra în posesia celor mai sensibile informații stocate de dispozitivele vizate, precum parole și chei de criptare.

Postaţi un comentariu

Adresa dvs de mail nu va fi afişată.